entypo@charset "utf-8";

/* ----- base ----- */
ul, ol, li { margin: 0; padding: 0; }
li { list-style: none; }
img { border: 0; }
/* //--- base ----- */

body { overflow-x: hidden; }
#sapporo-footer-area { background: #f0ebdf; }

/* ----- sapporo-special-contents-area ----- */
#sapporo-special-contents-area a[href^="http"]:after {
	content: " " !important;
	margin: 0 !important;
}
#sapporo-special-contents-area {
	position: relative;
	color: #000;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	background: #000 !important;
	padding-top: 60px;
	text-align: center;
}

#sapporo-special-contents-area #content {
	position: relative;
	width: 100%;
	min-width: 960px;
	line-height: 1.6;
	margin: 0 auto;
}

#sapporo-special-contents-area .clear {
    height: 1px;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 1px;
    display: block;
    clear: both;
}
/* //--- sapporo-special-contents-area ----- */

/* ----- clearfix ----- */
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { *zoom:1; }
/* //--- clearfix ----- */

.br { 
    display: block; 
    font-style: normal;
}

/* ----- share-tool-blockA01 ----- */
.topicpath { position: relative; }
.share-tool-blockA01 { width: 800px !important; }
.addthis_button_google_plusone { width: 50px !important; }
.addthis_toolbox a { display: inline; }
/* //--- share-tool-blockA01 ----- */


/* 共通
----------------------------------------*/
#sapporo-special-contents-area .column {
	width: 940px;
	font-size: 14px;
	margin: 0 auto;
	padding: 70px 0 10px 0;
}
#sapporo-special-contents-area .column p {
	font-size: 16px;
	line-height: 1.8;
}

.column h1 { margin: 0; }
.column h2 { margin: 0; }
.column h3 { margin: 0 0 30px 0; }
.column h4 { margin: 0; }
.column p { margin: 0; }
.column img { vertical-align: top; }

.none { display: none; }
.small { font-size: 14px !important; }
.left { float: left !important; }
.right { float: right !important; }
.center { text-align: center; }
.txt_right { text-align: right; }
.fade { opacity: 0; }
sup { font-size: 70%; }


/* PC
----------------------------------------------------------------------*/
@media screen and (min-width: 769px) {
}

/* グローバルナビ
----------------------------------------*/
#gNavi {
	position: absolute;
	width: 100%;
	height: 60px;
	background-color: #000;
	top: -60px;
}
#gNavi ul {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}
#gNavi ul li {
    float: left;
/*    margin-left: 91px;*/
    margin-left: 50px;
}
#gNavi ul li:first-child { margin-left: 0; }
#gNavi.fixed { position: fixed; top: 0; z-index: 9990;}


/* マウスオーバー
----------------------------------------*/
.hover {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}  
.hover:hover {  
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:.60;
}

a.hover img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
a.hover a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: .60;
}


/* 空白
----------------------------------------*/
.mb0 { margin-bottom: 0 !important; }
.mb30 { margin-bottom: 30px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb120 { margin-bottom: 120px !important; }

.pb70 { padding-bottom: 70px !important; }
